<template>
    <div class="white-block">
        <div class="padding">
            <div class="center">
                <h1>У В Е Д О М Л Е Н И Е !</h1>
            </div>
            <p>Общество с ограниченной ответственностью микрофинансовая компания «ВЭББАНКИР» (ИНН 7733812126; ОГРН
                1127746630846, адрес места нахождения: 125466, г. Москва, ул. Соколово-Мещерская, д. 29, оф. 308,
                телефон: 8 (800) 775-54-54, 8 (800) 333-29-90), далее по тексту – Общество, требует вернуть просроченную
                задолженность по договору потребительского займа (микрозайма), заключенному между Вами и Обществом
                (далее по тексту – Договор).</p>
            <p>Задолженность по Договору Вами не погашена. Односторонний отказ от обязательств не допустим в
                соответствии со ст. 310 ГК РФ. Вы в одностороннем порядке не исполняете Договор, тем самым нарушаете
                закон. За нарушение Договора и закона предусмотрена ответственность, установленная законодательством
                Российской Федерации.</p>
            <div class="message message-warn">
                <div class="message-text">Дальнейшее уклонение от исполнения обязательств по Договору может привести к
                    следующим
                    последствиям:
                </div>
            </div>
            <p>1. Осуществление Обществом выездных мероприятий в целях установления причин неисполнения обязательств по
                Договору.</p>
            <p>2. Направление Обществом заявления в суд с требованиями о выплате задолженности по Договору и возмещении
                судебных расходов Общества за подачу заявления в суд.<br>
                В соответствии с ГПК РФ в целях обеспечения иска могут быть применены меры по его обеспечению (может
                быть наложен арест на имущество, как на недвижимое, так и на движимое имущество, в том числе на
                автотранспортные средства).</p>
            <p>3. При вынесении судом решения о взыскании с Вас задолженности, Обществом может быть инициировано
                возбуждение исполнительного производства в целях принудительного взыскания в соответствии с ФЗ «Об
                исполнительном производстве». В рамках исполнительного производства судебный пристав-исполнитель вправе:
                арестовать, изъять и реализовать Ваше имущество (как движимое, так и недвижимое); наложить арест на
                денежные средства и иные ценности, находящиеся на счетах, во вкладах или на хранении в банках; обратить
                взыскание на заработную плату и денежные средства, получаемые в силу гражданско-правовых или социальных
                правоотношений; объявить Вас и Ваше имущество в розыск; установить временное ограничение на выезд из
                Российской Федерации. В случае неисполнения постановления судебного пристава-исполнителя в установленный
                для добровольного исполнения срок, с Вас будет взыскан исполнительский сбор в размере 7 % (семи
                процентов) от взыскиваемой суммы. В случае, если Вы воспрепятствуете судебному приставу-исполнителю
                входить в помещения (квартиру, дом, хранилище), занимаемые и/или принадлежащие Вам, судебный
                пристав-исполнитель вправе вскрыть указанные помещения с целью осмотра Вашего имущества, наложения на
                него ареста, а также изъятия и передачи указанного имущества.</p>
            <p>4. Общество вправе осуществить уступку прав (требований) по Договору третьим лицам, то есть продать Ваш
                долг по Договору третьему лицу.</p>
            <p>5. В соответствии с п. 3 ст. 256 ГК РФ по обязательствам (долгам) одного из супругов взыскание может быть
                обращено на его долю в общем имуществе супругов.</p>
            <p>Информируем Вас, что сведения о неисполненных Вами обязательствах по Договору передаются в бюро кредитных
                историй в соответствии с ФЗ "О кредитных историях", тем самым Вы портите свою кредитную историю.</p>
            <p>В случае установления Обществом оснований полагать, что при заключении Договора у Вас отсутствовали
                намерения исполнять обязательства по нему, Общество вправе обратиться в правоохранительные органы для
                проведения проверки по факту возможного совершения Вами в отношении Общества преступления и причинения
                имущественного ущерба Обществу в соответствии с УК РФ.</p>

            <div class="message message-warn">
               <div class="message-text" style="text-align: left">
                   На основании вышеизложенного,
                   <span class="accent">
                       ТРЕБУЕМ В ТЕЧЕНИЕ 30 ДНЕЙ С МОМЕНТА ПОЛУЧЕНИЯ НАСТОЯЩЕЙ ПРЕТЕНЗИИ ОПЛАТИТЬ ПРОСРОЧЕННУЮ
                       ЗАДОЛЖЕННОСТЬ!
                   </span>
               </div>
            </div>


           <div class="message message-info">
               <div class="message-text no-ident">
                   <p>
                       <b>ВНИМАНИЕ!</b>
                       В досудебном порядке оплатить задолженность можно по следующим реквизитам:
                   </p>
                   <div>
                       р/с 40701810001400000207 в АО «АЛЬФА-БАНК»,
                       <br>к/с 30101810200000000593,
                       <br>БИК 044525593.
                       <br><br>
                   </div>
                   <p>Узнать точную сумму задолженности на день её погашения и оплатить задолженность Вы можете на сайте
                       www.webbankir.com в Вашем «Личном кабинете»
                       <router-link to="/login">https://new.webbankir.com/lk/login</router-link>
                   </p></div>
               </div>
           </div>
    </div>
</template>y

<script>
	export default {
		name: 'TextOfDebt',
	};
</script>

<style scoped lang="scss">
    p{
        text-indent: 1.5em;
        text-align: justify;
        text-wrap: inherit;
    }

    .accent {
        font-weight: bold;
        font-size: 16px;
        display: block;
        margin-top: 20px;
        text-align: justify !important;
    }

    .message-text {
        margin-right: 0 !important;
        word-break: break-word;
        &.no-ident > p {
             text-indent: 0;
         }

    }
</style>
